Subject: Japanese Landscape Design Ideas Wanted...

From: [email-masked] (Steve J. Noll)
Date: Sun, 30 Jun 1996 16:48:28 GMT

I'm about to renovate my So Calif back yard.  It's pretty much a blank
slate.

I've really got the hots to put in a pond, i.e., Koi, water lillys,
etc.  This feature could easily set the tone for Japanese landscape
theme.  I'm getting the handle on the pond part, but I don't have a
clue on the rest of a Japanese garden theme.

Can you suggest good books with photos of Japanese garden design?

Thanks,

Steve J. Noll | Ventura CA | WA6EJO | [email-masked]